blfwk::WildcardMatcher Class Reference

String matcher subclass that matches all test strings. More...

`#include <StringMatcher.h>`

Inheritance diagram for blfwk::WildcardMatcher:
[legend]
Collaboration diagram for blfwk::WildcardMatcher:
[legend]

## Public Member Functions

virtual bool | match (const std::string &testValue)
| Always returns true, indicating a positive match.

## Detailed Description

String matcher subclass that matches all test strings.

The documentation for this class was generated from the following file:

- src/blfwk/StringMatcher.h